@font-face {
  font-family: Roboto;
  font-weight: 900;
  font-style: italic;
  font-display: swap;
  src: url("/assets/fonts/roboto/Roboto-BlackItalic-webfont.woff") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 900;
  font-style: normal;
  font-display: swap;
  src: url("/assets/fonts/roboto/Roboto-Black-webfont.woff") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 700;
  font-style: italic;
  font-stretch: condensed;
  font-display: swap;
  src: url("/assets/fonts/roboto/RobotoCondensed-BoldItalic-webfont.woff") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 700;
  font-style: normal;
  font-stretch: condensed;
  font-display: swap;
  src: url("/assets/fonts/roboto/RobotoCondensed-Bold-webfont.woff") format("woff"),;
}

@font-face {
  font-family: Roboto;
  font-weight: 700;
  font-style: italic;
  font-display: swap;
  src: url("/assets/fonts/roboto/Roboto-BoldItalic-webfont.woff") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("/assets/fonts/roboto/Roboto-Bold-webfont.woff") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 400;
  font-style: italic;
  font-stretch: condensed;
  font-display: swap;
  src: url("/assets/fonts/roboto/RobotoCondensed-Italic-webfont.woff") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 400;
  font-style: normal;
  font-stretch: condensed;
  font-display: swap;
  src: url("/assets/fonts/roboto/RobotoCondensed-Regular-webfont.woff") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 400;
  font-style: italic;
  font-display: swap;
  src: url("/assets/fonts/roboto/Roboto-Italic-webfont.woff") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 300;
  font-style: normal;
  font-stretch: condensed;
  font-display: swap;
  src: url("/assets/fonts/roboto/RobotoCondensed-LightItalic-webfont.woff") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 300;
  font-style: normal;
  font-stretch: condensed;
  font-display: swap;
  src: url("/assets/fonts/roboto/RobotoCondensed-Light-webfont.woff") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 300;
  font-style: italic;
  font-display: swap;
  src: url("/assets/fonts/roboto/Roboto-LightItalic-webfont.woff") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url("/assets/fonts/roboto/Roboto-Light-webfont.woff") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 500;
  font-style: italic;
  font-display: swap;
  src: url("/assets/fonts/roboto/Roboto-MediumItalic-webfont.woff") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("/assets/fonts/roboto/Roboto-Medium-webfont.woff") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("/assets/fonts/roboto/Roboto-Regular-webfont.woff") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 100;
  font-style: italic;
  font-display: swap;
  src: url("/assets/fonts/roboto/Roboto-ThinItalic-webfont.woff") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 100;
  font-style: normal;
  font-display: swap;
  src: url("/assets/fonts/roboto/Roboto-Thin-webfont.woff") format("woff");
}
